Subject: Autoresponses to incoming email? help!

From: [email-masked] (John Cobarruvias)
Date: 8 Feb 1995 21:11:45 GMT

I am a keeper of a number of FAQs. I would like to go to a method of
auto responding based upon the subjec field. For example "send FAQ"
in the subject field of an incoming email would autmatically send a
file to the sender.

I know there is also a way to automatically reject an email based upon
the sender or subject.

Any help would be appreciated! Email if possible and I will later post
a summary.

--
  ____  _____  _   _  _  _    ____
 (_  _)(  _  )( )_( )( \( )  (  _ \    John R. Cobarruvias
.-_)(   )(_)(  ) _ (  )  (    )   /    [email-masked]
\____) (_____)(_) (_)(_)\_)  (_)\_)()
  ___  _____  ____    __    ____  ____  __  __  _  _  ____    __    ___
 / __)(  _  )(  _ \  /__\  (  _ \(  _ \(  )(  )( \/ )(_  _)  /__\  / __)
( (__  )(_)(  ) _ < /(__)\  )   / )   / )(__)(  \  /  _)(_  /(__)\ \__ \
 \___)(_____)(____/(__)(__)(_)\_)(_)\_)(______)  \/  (____)(__)(__)(___/